<?php
namespace PortalPeopleStatis\modules\PackageManager;

use yii\base\Module;

class PackageManagerModule extends Module
{
    public $controllerNamespace = 'PortalPeopleStatis\modules\PackageManager\controllers';

    public function init()
    {
        parent::init();
        // Custom initialization for package management
    }
}
